spot 2.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Classes | Functions
Miscellaneous algorithms on TA
TA (Testing Automata) » TA algorithms

## Classes
struct | spot::ta_statistics

## Functions
ta_statistics | spot::stats_reachable (const const_ta_ptr &t)
| Compute statistics for an automaton. More...

## Detailed Description

## Function Documentation

ta_statistics spot::stats_reachable | ( | const const_ta_ptr & | t | ) |

`#include <spot/taalgos/stats.hh>`

Compute statistics for an automaton.

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.